[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

erroneous dependency errors while using Package Manager



I am unable to install the KDE desktop environment via
the add/remove packages Package Management application
(/usr/bin/system-config-packages) on Fedora Core 3.

I am running Fedora Core 3 kernel release
2.6.12-1.1378_FC3smp.

After checking the KDE box on the Add/Remove packages
window, and clicking the "Update" button, "preparing
system update" dialog window appears, followed by a
window with message:

"Package Not Found

The following package could not be found on your
system.  Installation cannot continue until it is
installed.

Unlocatable package xorg-x11-libs Required by ('xorg-x11-devel','6.8.2','1.FC3.45.2')"

However, the most recent version of the library is
installed, according to yum:

$ yum list | grep "xorg-x11-libs"
xorg-x11-libs.i386 6.8.2-1.FC3.45.2 installed xorg-x11-libs.i386 6.8.2-1.FC3.45.1 updates-released


Any ideas what might be going wrong here?

Thanks,
-Andrew Stewart




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]